Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 22:02:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc MennaTullah Naser                    Hello All   Please I have missed parts in my last order           01:51 AM, 23nd Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:51 AM, 23nd Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:52 AM, 23nd Nov                     MennaTullah Naser                    1           01:52 AM, 23nd Nov                   Centrepoint UAE whatsapp bot                    Hello MennaTullah Naser , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:52 AM, 23nd Nov                     MennaTullah Naser                    1           01:52 AM, 23nd Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:52 AM, 23nd Nov                     MennaTullah Naser                    9401461790           01:53 AM, 23nd Nov                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            01:53 AM, 23nd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:53 AM, 23nd Nov                     MennaTullah Naser                    2           01:53 AM, 23nd Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:53 AM, 23nd Nov                     MennaTullah Naser                    1           01:53 AM, 23nd Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:53 AM, 23nd Nov                     MennaTullah Naser                    [email-masked]           01:53 AM, 23nd Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:53 AM, 23nd Nov                     MennaTullah Naser                    Thank you           01:54 AM, 23nd Nov                   Mohammed                   Hi Meena, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:55 AM, 23nd Nov                     MennaTullah Naser                    Thank you           01:55 AM, 23nd Nov                     MennaTullah Naser                    Please I have missed parts in my last order           01:55 AM, 23nd Nov                     MennaTullah Naser                    Order no. 9401461790           01:56 AM, 23nd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:56 AM, 23nd Nov                     MennaTullah Naser                    Yes sure  Thank you           01:57 AM, 23nd Nov                   Mohammed                   Could you please confirm if you have received this order 9401461790?           01:57 AM, 23nd Nov                     MennaTullah Naser                    Yes I received it but I have missing parts           01:58 AM, 23nd Nov                     MennaTullah Naser                    The frnot wheel of the stroller           01:58 AM, 23nd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:00 AM, 23nd Nov                     MennaTullah Naser                    Okay perfect Thank you           02:00 AM, 23nd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           02:00 AM, 23nd Nov                     MennaTullah Naser                    No it's fine thank you           02:01 AM, 23nd Nov                     MennaTullah Naser                    Thank you for your help           02:01 AM, 23nd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 AM, 23nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5327489